View Single Post
Old 12-12-09, 09:12 PM   #3
Ingo Krabbe
Registered User
 
Join Date: Jul 2003
Location: Dortmund, Germany
Posts: 3
Default Re: Compile against newest kernels

Quote:
Originally Posted by wa1ter View Post
Xlib: extension "GLX" missing on display ":0.0".
Error: couldn't get an RGB, Double-buffered visual
No, sorry, this error message is typical, while loading the X11 glx extension.
Check your Xorg.?.log.

Quote:
What was your fix, and can you run glxgears?
You have to install the whole NVIDIA package with up to date GLX libraries.
I did it by executing the nvidia-installer in -e (expert mode). It was quite simple.
I tried glxgears and eve-online. Both worked fine.
Ingo Krabbe is offline   Reply With Quote